org.gdal.osr

## Interface osrConstants

- All Known Implementing Classes:
    osr

      public interface osrConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `SRS_DN_NAD27`
    `static String` | `SRS_DN_NAD83`
    `static String` | `SRS_DN_WGS72`
    `static String` | `SRS_DN_WGS84`
    `static String` | `SRS_PM_GREENWICH`
    `static String` | `SRS_PP_AZIMUTH`
    `static String` | `SRS_PP_CENTRAL_MERIDIAN`
    `static String` | `SRS_PP_FALSE_EASTING`
    `static String` | `SRS_PP_FALSE_NORTHING`
    `static String` | `SRS_PP_FIPSZONE`
    `static String` | `SRS_PP_LANDSAT_NUMBER`
    `static String` | `SRS_PP_LATITUDE_OF_1ST_POINT`
    `static String` | `SRS_PP_LATITUDE_OF_2ND_POINT`
    `static String` | `SRS_PP_LATITUDE_OF_CENTER`
    `static String` | `SRS_PP_LATITUDE_OF_ORIGIN`
    `static String` | `SRS_PP_LATITUDE_OF_POINT_1`
    `static String` | `SRS_PP_LATITUDE_OF_POINT_2`
    `static String` | `SRS_PP_LATITUDE_OF_POINT_3`
    `static String` | `SRS_PP_LONGITUDE_OF_1ST_POINT`
    `static String` | `SRS_PP_LONGITUDE_OF_2ND_POINT`
    `static String` | `SRS_PP_LONGITUDE_OF_CENTER`
    `static String` | `SRS_PP_LONGITUDE_OF_ORIGIN`
    `static String` | `SRS_PP_LONGITUDE_OF_POINT_1`
    `static String` | `SRS_PP_LONGITUDE_OF_POINT_2`
    `static String` | `SRS_PP_LONGITUDE_OF_POINT_3`
    `static String` | `SRS_PP_PATH_NUMBER`
    `static String` | `SRS_PP_PERSPECTIVE_POINT_HEIGHT`
    `static String` | `SRS_PP_PSEUDO_STD_PARALLEL_1`
    `static String` | `SRS_PP_RECTIFIED_GRID_ANGLE`
    `static String` | `SRS_PP_SATELLITE_HEIGHT`
    `static String` | `SRS_PP_SCALE_FACTOR`
    `static String` | `SRS_PP_STANDARD_PARALLEL_1`
    `static String` | `SRS_PP_STANDARD_PARALLEL_2`
    `static String` | `SRS_PP_ZONE`
    `static String` | `SRS_PT_AITOFF`
    `static String` | `SRS_PT_ALBERS_CONIC_EQUAL_AREA`
    `static String` | `SRS_PT_AZIMUTHAL_EQUIDISTANT`
    `static String` | `SRS_PT_BONNE`
    `static String` | `SRS_PT_CASSINI_SOLDNER`
    `static String` | `SRS_PT_CRASTER_PARABOLIC`
    `static String` | `SRS_PT_CYLINDRICAL_EQUAL_AREA`
    `static String` | `SRS_PT_ECKERT_I`
    `static String` | `SRS_PT_ECKERT_II`
    `static String` | `SRS_PT_ECKERT_III`
    `static String` | `SRS_PT_ECKERT_IV`
    `static String` | `SRS_PT_ECKERT_V`
    `static String` | `SRS_PT_ECKERT_VI`
    `static String` | `SRS_PT_EQUIDISTANT_CONIC`
    `static String` | `SRS_PT_EQUIRECTANGULAR`
    `static String` | `SRS_PT_GALL_STEREOGRAPHIC`
    `static String` | `SRS_PT_GAUSSSCHREIBERTMERCATOR`
    `static String` | `SRS_PT_GEOSTATIONARY_SATELLITE`
    `static String` | `SRS_PT_GNOMONIC`
    `static String` | `SRS_PT_GOODE_HOMOLOSINE`
    `static String` | `SRS_PT_HOTINE_OBLIQUE_MERCATOR`
    `static String` | `SRS_PT_HOTINE_OBLIQUE_MERCATOR_AZIMUTH_CENTER`
    `static String` | `SRS_PT_HOTINE_OBLIQUE_MERCATOR_TWO_POINT_NATURAL_ORIGIN`
    `static String` | `SRS_PT_IGH`
    `static String` | `SRS_PT_IMW_POLYCONIC`
    `static String` | `SRS_PT_KROVAK`
    `static String` | `SRS_PT_LABORDE_OBLIQUE_MERCATOR`
    `static String` | `SRS_PT_LAMBERT_AZIMUTHAL_EQUAL_AREA`
    `static String` | `SRS_PT_LAMBERT_CONFORMAL_CONIC_1SP`
    `static String` | `SRS_PT_LAMBERT_CONFORMAL_CONIC_2SP`
    `static String` | `SRS_PT_LAMBERT_CONFORMAL_CONIC_2SP_BELGIUM`
    `static String` | `SRS_PT_LOXIMUTHAL`
    `static String` | `SRS_PT_MERCATOR_1SP`
    `static String` | `SRS_PT_MERCATOR_2SP`
    `static String` | `SRS_PT_MERCATOR_AUXILIARY_SPHERE`
    `static String` | `SRS_PT_MILLER_CYLINDRICAL`
    `static String` | `SRS_PT_MOLLWEIDE`
    `static String` | `SRS_PT_NEW_ZEALAND_MAP_GRID`
    `static String` | `SRS_PT_OBLIQUE_STEREOGRAPHIC`
    `static String` | `SRS_PT_ORTHOGRAPHIC`
    `static String` | `SRS_PT_POLAR_STEREOGRAPHIC`
    `static String` | `SRS_PT_POLYCONIC`
    `static String` | `SRS_PT_QSC`
    `static String` | `SRS_PT_QUARTIC_AUTHALIC`
    `static String` | `SRS_PT_ROBINSON`
    `static String` | `SRS_PT_SINUSOIDAL`
    `static String` | `SRS_PT_STEREOGRAPHIC`
    `static String` | `SRS_PT_SWISS_OBLIQUE_CYLINDRICAL`
    `static String` | `SRS_PT_TRANSVERSE_MERCATOR`
    `static String` | `SRS_PT_TRANSVERSE_MERCATOR_MI_21`
    `static String` | `SRS_PT_TRANSVERSE_MERCATOR_MI_22`
    `static String` | `SRS_PT_TRANSVERSE_MERCATOR_MI_23`
    `static String` | `SRS_PT_TRANSVERSE_MERCATOR_MI_24`
    `static String` | `SRS_PT_TRANSVERSE_MERCATOR_MI_25`
    `static String` | `SRS_PT_TRANSVERSE_MERCATOR_SOUTH_ORIENTED`
    `static String` | `SRS_PT_TUNISIA_MINING_GRID`
    `static String` | `SRS_PT_TWO_POINT_EQUIDISTANT`
    `static String` | `SRS_PT_VANDERGRINTEN`
    `static String` | `SRS_PT_WAGNER_I`
    `static String` | `SRS_PT_WAGNER_II`
    `static String` | `SRS_PT_WAGNER_III`
    `static String` | `SRS_PT_WAGNER_IV`
    `static String` | `SRS_PT_WAGNER_V`
    `static String` | `SRS_PT_WAGNER_VI`
    `static String` | `SRS_PT_WAGNER_VII`
    `static String` | `SRS_PT_WINKEL_I`
    `static String` | `SRS_PT_WINKEL_II`
    `static String` | `SRS_PT_WINKEL_TRIPEL`
    `static String` | `SRS_UA_DEGREE`
    `static String` | `SRS_UA_DEGREE_CONV`
    `static String` | `SRS_UA_RADIAN`
    `static String` | `SRS_UL_CENTIMETER`
    `static String` | `SRS_UL_CENTIMETER_CONV`
    `static String` | `SRS_UL_CHAIN`
    `static String` | `SRS_UL_CHAIN_CONV`
    `static String` | `SRS_UL_DECIMETER`
    `static String` | `SRS_UL_DECIMETER_CONV`
    `static String` | `SRS_UL_FOOT`
    `static String` | `SRS_UL_FOOT_CONV`
    `static String` | `SRS_UL_INDIAN_CHAIN`
    `static String` | `SRS_UL_INDIAN_CHAIN_CONV`
    `static String` | `SRS_UL_INDIAN_FOOT`
    `static String` | `SRS_UL_INDIAN_FOOT_CONV`
    `static String` | `SRS_UL_INDIAN_YARD`
    `static String` | `SRS_UL_INDIAN_YARD_CONV`
    `static String` | `SRS_UL_INTL_CHAIN`
    `static String` | `SRS_UL_INTL_CHAIN_CONV`
    `static String` | `SRS_UL_INTL_FATHOM`
    `static String` | `SRS_UL_INTL_FATHOM_CONV`
    `static String` | `SRS_UL_INTL_FOOT`
    `static String` | `SRS_UL_INTL_FOOT_CONV`
    `static String` | `SRS_UL_INTL_INCH`
    `static String` | `SRS_UL_INTL_INCH_CONV`
    `static String` | `SRS_UL_INTL_LINK`
    `static String` | `SRS_UL_INTL_LINK_CONV`
    `static String` | `SRS_UL_INTL_NAUT_MILE`
    `static String` | `SRS_UL_INTL_NAUT_MILE_CONV`
    `static String` | `SRS_UL_INTL_STAT_MILE`
    `static String` | `SRS_UL_INTL_STAT_MILE_CONV`
    `static String` | `SRS_UL_INTL_YARD`
    `static String` | `SRS_UL_INTL_YARD_CONV`
    `static String` | `SRS_UL_KILOMETER`
    `static String` | `SRS_UL_KILOMETER_CONV`
    `static String` | `SRS_UL_LINK`
    `static String` | `SRS_UL_LINK_Clarke`
    `static String` | `SRS_UL_LINK_Clarke_CONV`
    `static String` | `SRS_UL_LINK_CONV`
    `static String` | `SRS_UL_METER`
    `static String` | `SRS_UL_MILLIMETER`
    `static String` | `SRS_UL_MILLIMETER_CONV`
    `static String` | `SRS_UL_NAUTICAL_MILE`
    `static String` | `SRS_UL_NAUTICAL_MILE_CONV`
    `static String` | `SRS_UL_ROD`
    `static String` | `SRS_UL_ROD_CONV`
    `static String` | `SRS_UL_US_CHAIN`
    `static String` | `SRS_UL_US_CHAIN_CONV`
    `static String` | `SRS_UL_US_FOOT`
    `static String` | `SRS_UL_US_FOOT_CONV`
    `static String` | `SRS_UL_US_INCH`
    `static String` | `SRS_UL_US_INCH_CONV`
    `static String` | `SRS_UL_US_STAT_MILE`
    `static String` | `SRS_UL_US_STAT_MILE_CONV`
    `static String` | `SRS_UL_US_YARD`
    `static String` | `SRS_UL_US_YARD_CONV`
    `static double` | `SRS_WGS84_INVFLATTENING`
    `static double` | `SRS_WGS84_SEMIMAJOR`
    `static String` | `SRS_WKT_WGS84`

- - ### Field Detail

    - #### SRS_WKT_WGS84

          static final String SRS_WKT_WGS84

      See Also:
        Constant Field Values

    - #### SRS_PT_ALBERS_CONIC_EQUAL_AREA

          static final String SRS_PT_ALBERS_CONIC_EQUAL_AREA

      See Also:
        Constant Field Values

    - #### SRS_PT_AZIMUTHAL_EQUIDISTANT

          static final String SRS_PT_AZIMUTHAL_EQUIDISTANT

      See Also:
        Constant Field Values

    - #### SRS_PT_CASSINI_SOLDNER

          static final String SRS_PT_CASSINI_SOLDNER

      See Also:
        Constant Field Values

    - #### SRS_PT_CYLINDRICAL_EQUAL_AREA

          static final String SRS_PT_CYLINDRICAL_EQUAL_AREA

      See Also:
        Constant Field Values

    - #### SRS_PT_BONNE

          static final String SRS_PT_BONNE

      See Also:
        Constant Field Values

    - #### SRS_PT_ECKERT_I

          static final String SRS_PT_ECKERT_I

      See Also:
        Constant Field Values

    - #### SRS_PT_ECKERT_II

          static final String SRS_PT_ECKERT_II

      See Also:
        Constant Field Values

    - #### SRS_PT_ECKERT_III

          static final String SRS_PT_ECKERT_III

      See Also:
        Constant Field Values

    - #### SRS_PT_ECKERT_IV

          static final String SRS_PT_ECKERT_IV

      See Also:
        Constant Field Values

    - #### SRS_PT_ECKERT_V

          static final String SRS_PT_ECKERT_V

      See Also:
        Constant Field Values

    - #### SRS_PT_ECKERT_VI

          static final String SRS_PT_ECKERT_VI

      See Also:
        Constant Field Values

    - #### SRS_PT_EQUIDISTANT_CONIC

          static final String SRS_PT_EQUIDISTANT_CONIC

      See Also:
        Constant Field Values

    - #### SRS_PT_EQUIRECTANGULAR

          static final String SRS_PT_EQUIRECTANGULAR

      See Also:
        Constant Field Values

    - #### SRS_PT_GALL_STEREOGRAPHIC

          static final String SRS_PT_GALL_STEREOGRAPHIC

      See Also:
        Constant Field Values

    - #### SRS_PT_GAUSSSCHREIBERTMERCATOR

          static final String SRS_PT_GAUSSSCHREIBERTMERCATOR

      See Also:
        Constant Field Values

    - #### SRS_PT_GEOSTATIONARY_SATELLITE

          static final String SRS_PT_GEOSTATIONARY_SATELLITE

      See Also:
        Constant Field Values

    - #### SRS_PT_GOODE_HOMOLOSINE

          static final String SRS_PT_GOODE_HOMOLOSINE

      See Also:
        Constant Field Values

    - #### SRS_PT_IGH

          static final String SRS_PT_IGH

      See Also:
        Constant Field Values

    - #### SRS_PT_GNOMONIC

          static final String SRS_PT_GNOMONIC

      See Also:
        Constant Field Values

    - #### SRS_PT_HOTINE_OBLIQUE_MERCATOR_AZIMUTH_CENTER

          static final String SRS_PT_HOTINE_OBLIQUE_MERCATOR_AZIMUTH_CENTER

      See Also:
        Constant Field Values

    - #### SRS_PT_HOTINE_OBLIQUE_MERCATOR

          static final String SRS_PT_HOTINE_OBLIQUE_MERCATOR

      See Also:
        Constant Field Values

    - #### SRS_PT_HOTINE_OBLIQUE_MERCATOR_TWO_POINT_NATURAL_ORIGIN

          static final String SRS_PT_HOTINE_OBLIQUE_MERCATOR_TWO_POINT_NATURAL_ORIGIN

      See Also:
        Constant Field Values

    - #### SRS_PT_LABORDE_OBLIQUE_MERCATOR

          static final String SRS_PT_LABORDE_OBLIQUE_MERCATOR

      See Also:
        Constant Field Values

    - #### SRS_PT_LAMBERT_CONFORMAL_CONIC_1SP

          static final String SRS_PT_LAMBERT_CONFORMAL_CONIC_1SP

      See Also:
        Constant Field Values

    - #### SRS_PT_LAMBERT_CONFORMAL_CONIC_2SP

          static final String SRS_PT_LAMBERT_CONFORMAL_CONIC_2SP

      See Also:
        Constant Field Values

    - #### SRS_PT_LAMBERT_CONFORMAL_CONIC_2SP_BELGIUM

          static final String SRS_PT_LAMBERT_CONFORMAL_CONIC_2SP_BELGIUM

      See Also:
        Constant Field Values

    - #### SRS_PT_LAMBERT_AZIMUTHAL_EQUAL_AREA

          static final String SRS_PT_LAMBERT_AZIMUTHAL_EQUAL_AREA

      See Also:
        Constant Field Values

    - #### SRS_PT_MERCATOR_1SP

          static final String SRS_PT_MERCATOR_1SP

      See Also:
        Constant Field Values

    - #### SRS_PT_MERCATOR_2SP

          static final String SRS_PT_MERCATOR_2SP

      See Also:
        Constant Field Values

    - #### SRS_PT_MERCATOR_AUXILIARY_SPHERE

          static final String SRS_PT_MERCATOR_AUXILIARY_SPHERE

      See Also:
        Constant Field Values

    - #### SRS_PT_MILLER_CYLINDRICAL

          static final String SRS_PT_MILLER_CYLINDRICAL

      See Also:
        Constant Field Values

    - #### SRS_PT_MOLLWEIDE

          static final String SRS_PT_MOLLWEIDE

      See Also:
        Constant Field Values

    - #### SRS_PT_NEW_ZEALAND_MAP_GRID

          static final String SRS_PT_NEW_ZEALAND_MAP_GRID

      See Also:
        Constant Field Values

    - #### SRS_PT_OBLIQUE_STEREOGRAPHIC

          static final String SRS_PT_OBLIQUE_STEREOGRAPHIC

      See Also:
        Constant Field Values

    - #### SRS_PT_ORTHOGRAPHIC

          static final String SRS_PT_ORTHOGRAPHIC

      See Also:
        Constant Field Values

    - #### SRS_PT_POLAR_STEREOGRAPHIC

          static final String SRS_PT_POLAR_STEREOGRAPHIC

      See Also:
        Constant Field Values

    - #### SRS_PT_POLYCONIC

          static final String SRS_PT_POLYCONIC

      See Also:
        Constant Field Values

    - #### SRS_PT_ROBINSON

          static final String SRS_PT_ROBINSON

      See Also:
        Constant Field Values

    - #### SRS_PT_SINUSOIDAL

          static final String SRS_PT_SINUSOIDAL

      See Also:
        Constant Field Values

    - #### SRS_PT_STEREOGRAPHIC

          static final String SRS_PT_STEREOGRAPHIC

      See Also:
        Constant Field Values

    - #### SRS_PT_SWISS_OBLIQUE_CYLINDRICAL

          static final String SRS_PT_SWISS_OBLIQUE_CYLINDRICAL

      See Also:
        Constant Field Values

    - #### SRS_PT_TRANSVERSE_MERCATOR

          static final String SRS_PT_TRANSVERSE_MERCATOR

      See Also:
        Constant Field Values

    - #### SRS_PT_TRANSVERSE_MERCATOR_SOUTH_ORIENTED

          static final String SRS_PT_TRANSVERSE_MERCATOR_SOUTH_ORIENTED

      See Also:
        Constant Field Values

    - #### SRS_PT_TRANSVERSE_MERCATOR_MI_21

          static final String SRS_PT_TRANSVERSE_MERCATOR_MI_21

      See Also:
        Constant Field Values

    - #### SRS_PT_TRANSVERSE_MERCATOR_MI_22

          static final String SRS_PT_TRANSVERSE_MERCATOR_MI_22

      See Also:
        Constant Field Values

    - #### SRS_PT_TRANSVERSE_MERCATOR_MI_23

          static final String SRS_PT_TRANSVERSE_MERCATOR_MI_23

      See Also:
        Constant Field Values

    - #### SRS_PT_TRANSVERSE_MERCATOR_MI_24

          static final String SRS_PT_TRANSVERSE_MERCATOR_MI_24

      See Also:
        Constant Field Values

    - #### SRS_PT_TRANSVERSE_MERCATOR_MI_25

          static final String SRS_PT_TRANSVERSE_MERCATOR_MI_25

      See Also:
        Constant Field Values

    - #### SRS_PT_TUNISIA_MINING_GRID

          static final String SRS_PT_TUNISIA_MINING_GRID

      See Also:
        Constant Field Values

    - #### SRS_PT_TWO_POINT_EQUIDISTANT

          static final String SRS_PT_TWO_POINT_EQUIDISTANT

      See Also:
        Constant Field Values

    - #### SRS_PT_VANDERGRINTEN

          static final String SRS_PT_VANDERGRINTEN

      See Also:
        Constant Field Values

    - #### SRS_PT_KROVAK

          static final String SRS_PT_KROVAK

      See Also:
        Constant Field Values

    - #### SRS_PT_IMW_POLYCONIC

          static final String SRS_PT_IMW_POLYCONIC

      See Also:
        Constant Field Values

    - #### SRS_PT_WAGNER_I

          static final String SRS_PT_WAGNER_I

      See Also:
        Constant Field Values

    - #### SRS_PT_WAGNER_II

          static final String SRS_PT_WAGNER_II

      See Also:
        Constant Field Values

    - #### SRS_PT_WAGNER_III

          static final String SRS_PT_WAGNER_III

      See Also:
        Constant Field Values

    - #### SRS_PT_WAGNER_IV

          static final String SRS_PT_WAGNER_IV

      See Also:
        Constant Field Values

    - #### SRS_PT_WAGNER_V

          static final String SRS_PT_WAGNER_V

      See Also:
        Constant Field Values

    - #### SRS_PT_WAGNER_VI

          static final String SRS_PT_WAGNER_VI

      See Also:
        Constant Field Values

    - #### SRS_PT_WAGNER_VII

          static final String SRS_PT_WAGNER_VII

      See Also:
        Constant Field Values

    - #### SRS_PT_QSC

          static final String SRS_PT_QSC

      See Also:
        Constant Field Values

    - #### SRS_PT_AITOFF

          static final String SRS_PT_AITOFF

      See Also:
        Constant Field Values

    - #### SRS_PT_WINKEL_I

          static final String SRS_PT_WINKEL_I

      See Also:
        Constant Field Values

    - #### SRS_PT_WINKEL_II

          static final String SRS_PT_WINKEL_II

      See Also:
        Constant Field Values

    - #### SRS_PT_WINKEL_TRIPEL

          static final String SRS_PT_WINKEL_TRIPEL

      See Also:
        Constant Field Values

    - #### SRS_PT_CRASTER_PARABOLIC

          static final String SRS_PT_CRASTER_PARABOLIC

      See Also:
        Constant Field Values

    - #### SRS_PT_LOXIMUTHAL

          static final String SRS_PT_LOXIMUTHAL

      See Also:
        Constant Field Values

    - #### SRS_PT_QUARTIC_AUTHALIC

          static final String SRS_PT_QUARTIC_AUTHALIC

      See Also:
        Constant Field Values

    - #### SRS_PP_CENTRAL_MERIDIAN

          static final String SRS_PP_CENTRAL_MERIDIAN

      See Also:
        Constant Field Values

    - #### SRS_PP_SCALE_FACTOR

          static final String SRS_PP_SCALE_FACTOR

      See Also:
        Constant Field Values

    - #### SRS_PP_STANDARD_PARALLEL_1

          static final String SRS_PP_STANDARD_PARALLEL_1

      See Also:
        Constant Field Values

    - #### SRS_PP_STANDARD_PARALLEL_2

          static final String SRS_PP_STANDARD_PARALLEL_2

      See Also:
        Constant Field Values

    - #### SRS_PP_PSEUDO_STD_PARALLEL_1

          static final String SRS_PP_PSEUDO_STD_PARALLEL_1

      See Also:
        Constant Field Values

    - #### SRS_PP_LONGITUDE_OF_CENTER

          static final String SRS_PP_LONGITUDE_OF_CENTER

      See Also:
        Constant Field Values

    - #### SRS_PP_LATITUDE_OF_CENTER

          static final String SRS_PP_LATITUDE_OF_CENTER

      See Also:
        Constant Field Values

    - #### SRS_PP_LONGITUDE_OF_ORIGIN

          static final String SRS_PP_LONGITUDE_OF_ORIGIN

      See Also:
        Constant Field Values

    - #### SRS_PP_LATITUDE_OF_ORIGIN

          static final String SRS_PP_LATITUDE_OF_ORIGIN

      See Also:
        Constant Field Values

    - #### SRS_PP_FALSE_EASTING

          static final String SRS_PP_FALSE_EASTING

      See Also:
        Constant Field Values

    - #### SRS_PP_FALSE_NORTHING

          static final String SRS_PP_FALSE_NORTHING

      See Also:
        Constant Field Values

    - #### SRS_PP_AZIMUTH

          static final String SRS_PP_AZIMUTH

      See Also:
        Constant Field Values

    - #### SRS_PP_LONGITUDE_OF_POINT_1

          static final String SRS_PP_LONGITUDE_OF_POINT_1

      See Also:
        Constant Field Values

    - #### SRS_PP_LATITUDE_OF_POINT_1

          static final String SRS_PP_LATITUDE_OF_POINT_1

      See Also:
        Constant Field Values

    - #### SRS_PP_LONGITUDE_OF_POINT_2

          static final String SRS_PP_LONGITUDE_OF_POINT_2

      See Also:
        Constant Field Values

    - #### SRS_PP_LATITUDE_OF_POINT_2

          static final String SRS_PP_LATITUDE_OF_POINT_2

      See Also:
        Constant Field Values

    - #### SRS_PP_LONGITUDE_OF_POINT_3

          static final String SRS_PP_LONGITUDE_OF_POINT_3

      See Also:
        Constant Field Values

    - #### SRS_PP_LATITUDE_OF_POINT_3

          static final String SRS_PP_LATITUDE_OF_POINT_3

      See Also:
        Constant Field Values

    - #### SRS_PP_RECTIFIED_GRID_ANGLE

          static final String SRS_PP_RECTIFIED_GRID_ANGLE

      See Also:
        Constant Field Values

    - #### SRS_PP_LANDSAT_NUMBER

          static final String SRS_PP_LANDSAT_NUMBER

      See Also:
        Constant Field Values

    - #### SRS_PP_PATH_NUMBER

          static final String SRS_PP_PATH_NUMBER

      See Also:
        Constant Field Values

    - #### SRS_PP_PERSPECTIVE_POINT_HEIGHT

          static final String SRS_PP_PERSPECTIVE_POINT_HEIGHT

      See Also:
        Constant Field Values

    - #### SRS_PP_SATELLITE_HEIGHT

          static final String SRS_PP_SATELLITE_HEIGHT

      See Also:
        Constant Field Values

    - #### SRS_PP_FIPSZONE

          static final String SRS_PP_FIPSZONE

      See Also:
        Constant Field Values

    - #### SRS_PP_ZONE

          static final String SRS_PP_ZONE

      See Also:
        Constant Field Values

    - #### SRS_PP_LATITUDE_OF_1ST_POINT

          static final String SRS_PP_LATITUDE_OF_1ST_POINT

      See Also:
        Constant Field Values

    - #### SRS_PP_LONGITUDE_OF_1ST_POINT

          static final String SRS_PP_LONGITUDE_OF_1ST_POINT

      See Also:
        Constant Field Values

    - #### SRS_PP_LATITUDE_OF_2ND_POINT

          static final String SRS_PP_LATITUDE_OF_2ND_POINT

      See Also:
        Constant Field Values

    - #### SRS_PP_LONGITUDE_OF_2ND_POINT

          static final String SRS_PP_LONGITUDE_OF_2ND_POINT

      See Also:
        Constant Field Values

    - #### SRS_UL_METER

          static final String SRS_UL_METER

      See Also:
        Constant Field Values

    - #### SRS_UL_FOOT

          static final String SRS_UL_FOOT

      See Also:
        Constant Field Values

    - #### SRS_UL_FOOT_CONV

          static final String SRS_UL_FOOT_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_US_FOOT

          static final String SRS_UL_US_FOOT

      See Also:
        Constant Field Values

    - #### SRS_UL_US_FOOT_CONV

          static final String SRS_UL_US_FOOT_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_NAUTICAL_MILE

          static final String SRS_UL_NAUTICAL_MILE

      See Also:
        Constant Field Values

    - #### SRS_UL_NAUTICAL_MILE_CONV

          static final String SRS_UL_NAUTICAL_MILE_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_LINK

          static final String SRS_UL_LINK

      See Also:
        Constant Field Values

    - #### SRS_UL_LINK_CONV

          static final String SRS_UL_LINK_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_CHAIN

          static final String SRS_UL_CHAIN

      See Also:
        Constant Field Values

    - #### SRS_UL_CHAIN_CONV

          static final String SRS_UL_CHAIN_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_ROD

          static final String SRS_UL_ROD

      See Also:
        Constant Field Values

    - #### SRS_UL_ROD_CONV

          static final String SRS_UL_ROD_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_LINK_Clarke

          static final String SRS_UL_LINK_Clarke

      See Also:
        Constant Field Values

    - #### SRS_UL_LINK_Clarke_CONV

          static final String SRS_UL_LINK_Clarke_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_KILOMETER

          static final String SRS_UL_KILOMETER

      See Also:
        Constant Field Values

    - #### SRS_UL_KILOMETER_CONV

          static final String SRS_UL_KILOMETER_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_DECIMETER

          static final String SRS_UL_DECIMETER

      See Also:
        Constant Field Values

    - #### SRS_UL_DECIMETER_CONV

          static final String SRS_UL_DECIMETER_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_CENTIMETER

          static final String SRS_UL_CENTIMETER

      See Also:
        Constant Field Values

    - #### SRS_UL_CENTIMETER_CONV

          static final String SRS_UL_CENTIMETER_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_MILLIMETER

          static final String SRS_UL_MILLIMETER

      See Also:
        Constant Field Values

    - #### SRS_UL_MILLIMETER_CONV

          static final String SRS_UL_MILLIMETER_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_NAUT_MILE

          static final String SRS_UL_INTL_NAUT_MILE

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_NAUT_MILE_CONV

          static final String SRS_UL_INTL_NAUT_MILE_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_INCH

          static final String SRS_UL_INTL_INCH

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_INCH_CONV

          static final String SRS_UL_INTL_INCH_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_FOOT

          static final String SRS_UL_INTL_FOOT

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_FOOT_CONV

          static final String SRS_UL_INTL_FOOT_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_YARD

          static final String SRS_UL_INTL_YARD

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_YARD_CONV

          static final String SRS_UL_INTL_YARD_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_STAT_MILE

          static final String SRS_UL_INTL_STAT_MILE

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_STAT_MILE_CONV

          static final String SRS_UL_INTL_STAT_MILE_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_FATHOM

          static final String SRS_UL_INTL_FATHOM

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_FATHOM_CONV

          static final String SRS_UL_INTL_FATHOM_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_CHAIN

          static final String SRS_UL_INTL_CHAIN

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_CHAIN_CONV

          static final String SRS_UL_INTL_CHAIN_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_LINK

          static final String SRS_UL_INTL_LINK

      See Also:
        Constant Field Values

    - #### SRS_UL_INTL_LINK_CONV

          static final String SRS_UL_INTL_LINK_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_US_INCH

          static final String SRS_UL_US_INCH

      See Also:
        Constant Field Values

    - #### SRS_UL_US_INCH_CONV

          static final String SRS_UL_US_INCH_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_US_YARD

          static final String SRS_UL_US_YARD

      See Also:
        Constant Field Values

    - #### SRS_UL_US_YARD_CONV

          static final String SRS_UL_US_YARD_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_US_CHAIN

          static final String SRS_UL_US_CHAIN

      See Also:
        Constant Field Values

    - #### SRS_UL_US_CHAIN_CONV

          static final String SRS_UL_US_CHAIN_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_US_STAT_MILE

          static final String SRS_UL_US_STAT_MILE

      See Also:
        Constant Field Values

    - #### SRS_UL_US_STAT_MILE_CONV

          static final String SRS_UL_US_STAT_MILE_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INDIAN_YARD

          static final String SRS_UL_INDIAN_YARD

      See Also:
        Constant Field Values

    - #### SRS_UL_INDIAN_YARD_CONV

          static final String SRS_UL_INDIAN_YARD_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INDIAN_FOOT

          static final String SRS_UL_INDIAN_FOOT

      See Also:
        Constant Field Values

    - #### SRS_UL_INDIAN_FOOT_CONV

          static final String SRS_UL_INDIAN_FOOT_CONV

      See Also:
        Constant Field Values

    - #### SRS_UL_INDIAN_CHAIN

          static final String SRS_UL_INDIAN_CHAIN

      See Also:
        Constant Field Values

    - #### SRS_UL_INDIAN_CHAIN_CONV

          static final String SRS_UL_INDIAN_CHAIN_CONV

      See Also:
        Constant Field Values

    - #### SRS_UA_DEGREE

          static final String SRS_UA_DEGREE

      See Also:
        Constant Field Values

    - #### SRS_UA_DEGREE_CONV

          static final String SRS_UA_DEGREE_CONV

      See Also:
        Constant Field Values

    - #### SRS_UA_RADIAN

          static final String SRS_UA_RADIAN

      See Also:
        Constant Field Values

    - #### SRS_PM_GREENWICH

          static final String SRS_PM_GREENWICH

      See Also:
        Constant Field Values

    - #### SRS_DN_NAD27

          static final String SRS_DN_NAD27

      See Also:
        Constant Field Values

    - #### SRS_DN_NAD83

          static final String SRS_DN_NAD83

      See Also:
        Constant Field Values

    - #### SRS_DN_WGS72

          static final String SRS_DN_WGS72

      See Also:
        Constant Field Values

    - #### SRS_DN_WGS84

          static final String SRS_DN_WGS84

      See Also:
        Constant Field Values

    - #### SRS_WGS84_SEMIMAJOR

          static final double SRS_WGS84_SEMIMAJOR

      See Also:
        Constant Field Values

    - #### SRS_WGS84_INVFLATTENING

          static final double SRS_WGS84_INVFLATTENING

      See Also:
        Constant Field Values